#header-text-left-1, #header-text-left-2, #top-header-centre, .right-side {
	max-height: 39px;
}
@media only screen and (min-width: 1250px){
	#header-text-left-1, #header-text-left-2, #top-header-centre, .right-side {
		width: 24%;	
	}
}

#header-text-left-2, #top-header-centre, #top-header-centre img{
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

#top-header-centre img{
	max-width: 296px;
	padding-top: 10px;
}

#header-text-left-2 {
	margin: 0;
}


@media only screen and (max-width: 1249px){
	#header-text-left-1, #top-header-centre, .right-side {
		width: 32%;
	}
}

@media only screen and (max-width: 1025px){
	.right-side {
		width: 100%;
	}
	
	.breadcrumb li {
		padding-top: 9px;
		padding-bottom: 9px;
	}
	
	.btn_cart, .btn-success {
		padding-top: 11px;
		padding-bottom: 11px;
	}
	
	#btn_cart {
		padding-top: 12px;
		padding-bottom: 12px;	
	}
	
	.productrow .img-wrapper {
		margin: 4px;
	}
	
	.pro_pg div.tab-row h2.tab > a {
		border-bottom: 0px;
		margin: 4px 0 4px 0;
	}
	.right_product #productbrand {	
		margin: 8px 0 0 0;
	}
	div.images div.thumbs a {
		margin-top: 8px;
	}
	
	.brand_container p.pricing,
	.brand_container div.availability {
		transform: translateY(40px);		
	}
	
	.brand_container .list-group-item-heading a {
		line-height: 15px;
		font-size:  13px;
	}
}
